Subject: We Provide You with the Talent You Need
From: Career Net Solutions <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 10 Mar 2019 06:35:30 +0000

Hi,

I hope this finds you well!
First of all, I would like to introduce myself, my name is Mariya and I'm from Career Net Solutions.<http://www.careernetsolutions.com/>
Making sure that your company has the right people for the job could mean the difference between success and failure.
Career Net Solutions can fuel your company's success.
Click Here to Learn More...<http://www.careernetsolutions.com/>
We help you to develop your business by providing resources that raise the quality, productivity & efficiency of your total workforce.
Our solutions are inclusive of all the latest technologies used in the area of Human resource and help to drive the performance of organizations to the optimal level
We specialize in providing recruitment/staffing services across industries, including:

*       Retail

*       Ecommerce

*       BFSI

*       Sales/Marketing

*       Education

*       HR

*       Bulk Hiring

*       Telecom

*       Automobile Industry

*       Manufacturing

*       Healthcare/Health Insurance

*       Beverages

*       IT/ITES-BPO-Domestic & International/ Call Centre

The hallmark of our quality recruitment and manpower management is the consistent focus on finding the right candidate to match our clients' environment, culture and staffing requirements.
If you have questions, feel free to contact us anytime. We are eager to work with your firm and will source you the best available talent in the market.

Looking forward to hearing from you!
Thank you for your time.

Sincerely,

Priya
Placement Executive
Career Net Solutions
119, Vishal Tower
Janakpuri District Centre
New Delhi -110058
[email-masked]
Contact : 9354188227 / 7262057851